CHARLOTTE_IMX318DUALHYBIRD_LITEON=/odm/etc/camera/opticalzoom/imx600/
CHARLOTTE_IMX318DUALHYBIRD_LG=/odm/etc/camera/opticalzoom/imx600/
CHARLOTTE_IMX600DUALHYBRID_LITEON=/odm/etc/camera/opticalzoom/imx600/
CHARLOTTE_IMX600DUALHYBRID_LG=/odm/etc/camera/opticalzoom/imx600/
CHARLOTTE_IMX600DUALHYBRID_OFILM=/odm/etc/camera/opticalzoom/imx600/